#!/bin/bash
#
# ~/.bashrc
#

# If not running interactively, don't do anything
[[ $- != *i* ]] && return

# Source .profile
if [ -r ~/.profile ]; then
	# shellcheck disable=1090
	source ~/.profile
fi

